rosbag2_bagfile_information:
  compression_format: ''
  compression_mode: ''
  custom_data: {}
  duration:
    nanoseconds: 119754968611
  files:
  - duration:
      nanoseconds: 119754968611
    message_count: 27858
    path: r15_v10_7.db3
    starting_time:
      nanoseconds_since_epoch: 1730484671118172313
  message_count: 27858
  relative_file_paths:
  - r15_v10_7.db3
  starting_time:
    nanoseconds_since_epoch: 1730484671118172313
  storage_identifier: sqlite3
  topics_with_message_count:
  - message_count: 6382
    topic_metadata:
      name: /rosout_agg
      offered_qos_profiles: ''
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 5991
    topic_metadata:
      name: /rosout
      offered_qos_profiles: ''
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 133
    topic_metadata:
      name: /twist_auto
      offered_qos_profiles: ''
      serialization_format: cdr
      type: geometry_msgs/msg/Twist
  - message_count: 390
    topic_metadata:
      name: /rosout
      offered_qos_profiles: "- history: 3\n  depth: 0\n  reliability: 1\n  durability:
        1\n  deadline:\n    sec: 2147483647\n    nsec: 4294967295\n  lifespan:\n    sec:
        2147483647\n    nsec: 4294967295\n  liveliness: 1\n  liveliness_lease_duration:\n
        \   sec: 2147483647\n    nsec: 4294967295\n  avoid_ros_namespace_conventions:
        false"
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 384
    topic_metadata:
      name: /grounding_dino_ros/pred
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/Image
  - message_count: 1198
    topic_metadata:
      name: /Odometry
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/Odometry
  - message_count: 4980
    topic_metadata:
      name: /tf
      offered_qos_profiles: ''
      serialization_format: cdr
      type: tf2_msgs/msg/TFMessage
  - message_count: 3498
    topic_metadata:
      name: /zed2i/zed_node/left/camera_info
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CameraInfo
  - message_count: 1750
    topic_metadata:
      name: /zed2i/zed_node/left/image_rect_color/compressed
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CompressedImage
  - message_count: 1749
    topic_metadata:
      name: /zed2i/zed_node/depth/depth_registered/compressed
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CompressedImage
  - message_count: 24
    topic_metadata:
      name: /move_base/local_costmap/costmap
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/OccupancyGrid
  - message_count: 23
    topic_metadata:
      name: /move_base/global_costmap/costmap
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/OccupancyGrid
  - message_count: 1197
    topic_metadata:
      name: /ouster/points
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/PointCloud2
  - message_count: 1
    topic_metadata:
      name: /move_base/goal
      offered_qos_profiles: ''
      serialization_format: cdr
      type: move_base_msgs/msg/MoveBaseActionGoal
  - message_count: 1
    topic_metadata:
      name: /move_base/current_goal
      offered_qos_profiles: ''
      serialization_format: cdr
      type: geometry_msgs/msg/PoseStamped
  - message_count: 19
    topic_metadata:
      name: /llm_planning_node/filtered_costmap
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/OccupancyGrid
  - message_count: 138
    topic_metadata:
      name: /llm_planning_node/graph_viz
      offered_qos_profiles: ''
      serialization_format: cdr
      type: visualization_msgs/msg/Marker
  version: 6
